## python-zipstream-ng 1.3.4

=== debian/changelog ===
python-zipstream-ng (1.3.4-3) unstable; urgency=medium

  * d/control: upstream says this is not a python3-zipstream drop-in
    replacement. Drop the 'Provides' and add a 'Breaks'.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 20 Jan 2022 09:51:11 -0500

python-zipstream-ng (1.3.4-2) unstable; urgency=medium

  * d/control: advertise this package as a drop-in replacement for
    python3-zipstream (and thus, incompatible with it). (Closes: #1002848)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 17 Jan 2022 13:45:03 -0500

python-zipstream-ng (1.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 31 Dec 2021 13:05:30 -0500

python-zipstream-ng (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: remove debian-specific manpage, as it has been upstreamed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 26 Dec 2021 18:19:45 -0500

python-zipstream-ng (1.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1001027)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 02 Dec 2021 21:03:26 -0500
