=== debian/control ===
Source: python-zipstream-ng
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipstream-ng.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipstream-ng
Homepage: https://github.com/pR0Ps/zipstream-ng

Package: python3-zipstream-ng
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Breaks: python3-zipstream
Replaces: python3-zipstream
Description: Modern and easy to use streamable zip file generator
 zipstream-ng can package and stream many files and folders on the fly without
 needing temporary files or excessive memory.
 .
 Includes the ability to calculate the total size of the stream before any data
 is actually added (provided no compression is used). This makes it ideal for
 use in web applications since the total size can be used to set the
 Content-Length header without having to generate the entire file first.
