=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/pR0Ps/zipstream-ng.git \
refs/tags/v([\d\.]+)
