## python-zipstream-ng 1.4.0

=== debian/changelog ===
python-zipstream-ng (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 05 Jan 2023 18:35:08 -0500

python-zipstream-ng (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * d/tests: delete and replace by pybuild-autopkgtest.
  * d/control: Standards-version update to 4.6.2. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 30 Dec 2022 13:25:09 -0500

python-zipstream-ng (1.3.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:09:36 +0100
