=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                python3-setuptools,
                python3-docutils,
                python3-pytest <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipstream-ng.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipstream-ng
 Homepage: https://github.com/pR0Ps/zipstream-ng
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zipstream-ng
 Architecture: all
