## python-zipstream-ng 1.6.0

=== debian/changelog ===
python-zipstream-ng (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 12 Jun 2023 13:42:18 -0400
