## python-zipstream-ng 1.7.1

=== debian/changelog ===
python-zipstream-ng (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 07 Nov 2023 16:08:58 -0500
