## python-zipstream-ng 1.8.0

=== debian/changelog ===
python-zipstream-ng (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-version update to 4.7.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 24 Oct 2024 12:03:42 -0400
