## python-zipstream-ng 1.9.0

=== debian/changelog ===
python-zipstream-ng (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-version bump to 4.7.2. No changes needed.


 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 02 Sep 2025 22:21:50 -0400
