=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-docutils,
                python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zipstream-ng.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zipstream-ng
 Homepage: https://github.com/pR0Ps/zipstream-ng
