=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	mkdir debian/tmp
	rst2man docs/zipserver.rst debian/tmp/zipserver.1
	dh_installman debian/tmp/zipserver.1
